Bug 1127038 - [Doc] Update referenced install-guide titles
Summary: [Doc] Update referenced install-guide titles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Martin Lopes
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1127036
Blocks: 1127039
TreeView+ depends on / blocked
 
Reported: 2014-08-06 02:57 UTC by Summer Long
Modified: 2015-03-10 01:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127036
: 1127039 (view as bug list)
Environment:
Last Closed: 2015-03-10 01:50:56 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-06 02:57:50 UTC
+++ This bug was initially created as a clone of Bug #1127036 +++

Description of problem:
All install guides are getting new titles. References/links will need to be updated.

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 2 Martin Lopes 2014-09-10 03:33:52 UTC
Read for QA once package has been created.


Note You need to log in before you can comment on or make changes to this bug.